.common-spacing {
    padding: 30px 0px;
}
.common-heading-tp {
    font-size: 26px;
}
.semibold {
    font-weight: 600;
}
.bottom-dots .dot {
    position: relative;
    display: block;
    float: left;
    width: 3px;
    height: 2px;
    border-right: 3px solid var(--main-bg-color);
    margin-right: 3px;
}
.bottom-dots .dot.line-dot, .heading-dots .h-dot.line-dot {
    border-right: 40px solid var(--main-bg-color);
}
.bottom-dots .dot.line-dot {
    color: var(--main-bg-color);
}
.bottom-dots .dot, .heading-dots .h-dot {
    border-right: 3px solid var(--main-bg-color);
}
.common-para {
    font-size: 15px;
    font-weight: 500;
    color: #201C1D;
}
.placeholder-img {
    border-radius: 12px;
    overflow: hidden;
    width: 100%;
    max-width: 100%;
    height: 320px;
    position: relative;
    -webkit-box-shadow: 0 0 15px 0 rgb(0 0 0 / 20%);
    -moz-box-shadow: 0 0 15px 0 rgb(0 0 0 / 20%);
    box-shadow: 0 0 15px 0 rgb(0 0 0 / 20%);
}
.placeholder-img img {
    width: 100%;
    max-width: 100%;
    height: 100%;
    object-fit: cover;
}
.colored {
	background-color: #f4f4f4;
}
.inner-mid-nw {
    border-radius: 20px;
    padding: 20px 20px;
    height: 100%;
}
.experia .colored-heading {
    font-weight: 700;
    font-size: 30px;
}
.order-btn, .order-btn:hover, .order-btn:active {
    background-color: var(--main-bg-color);
    display: inline-block;
    padding: 4px 16px;
    border-radius: 5px !important;
    overflow: hidden;
    color: #fff;
}

@media (max-width: 767px) {
.common-heading-tp {
	font-size: 22px;
}
.placeholder-img {
	height: 260px;
}
.extraspace .space-top {
    margin-top: 50px;
}
.experia .colored-heading {
    font-size: 25px;
}

}